Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.
nombre réponses : 8

#0 -1 »  les informations de mise a jour sont obseletes » Le 04/09/2013, à 19:07

francky2099
Réponses : 2

bonjour

j'ai un serveur sous Ubuntu 10.4 LTS
je ne peux rien installer a partir de la logithèque pourquoi aucune idée
j'ai qbittorrent v2.2.5 d'origine qui perd régulièrement la connexion a divers site
et depuis quelques temps j'ai un petit panneau
avec le message suivant

"les informations de mise a jour sont obseletes
ceci peut être du a un  problème réseau ou ci un dépôt qui  n'est plus disponible
veillez mettre a jour manuellement en cliquant sur cette icone puis en sélectionnant "vérifier les mise a jour"
contrôlez alors si le connexion a certains dépôts de la liste a échoué "

j'ai fais cette manip après la recherche
j'ai le message suivant

Impossible de récupérer http://ppa.launchpad.net/hydr0g3n/ppa/u … ackages.gz  404  Not Found
Impossible de récupérer http://ppa.launchpad.net/hydr0g3n/qbitt … ackages.gz  404  Not Found
Impossible de récupérer http://ppa.launchpad.net/hydr0g3n/qbitt … ackages.gz  404  Not Found
Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.

j'ai voulu changer de version  de  qbittorrent
je me suis planter et c'est a partir de la que j'ai des problèmes

mes questions sont les suivantes
comment retirer ce message d'erreur ?
comment passer qbittorrent dans une version plus récente vu que celui ci n'est pas stable en connexion ? 
est ce que je peux virer tous les dépôts ou paquets mais sans perdre de données pour que je reparte sur de bonne base ?
si c'est possible

merci d'avance

#1 Re : -1 »  les informations de mise a jour sont obseletes » Le 04/09/2013, à 19:20

francky2099
Réponses : 2

bonjour Michel_04

merci pour le lien

#2 -1 »  [resolu] télécharger 0o d'archives ??? » Le 23/01/2013, à 19:27

francky2099
Réponses : 4

bonsoir

je débute sur Ubuntu
j’espère être dans la bonne section 
je suis sur  un serveur distant avec  Ubuntu Desktop 10.04 LTS
j'ai un problème d’accès a celui ci et vu que la partie software dépend de moi après mettre adresser a la société de location
j'ai eu cette réponse du a mon problème d’accès

root@ns........:~# aptitude reinstall openssh-server
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Lecture de l'information d'état tendu      
Initialisation de l'état des paquets... Fait
Les paquets suivants seront RINSTALLS:
  openssh-server 
0 paquets mis  jour, 0 nouvellement installes, 1 reinstallés, 0  enlever et 448 non mis  jour.
Il est nécessaire de télécharger 0o d'archives. Après dépaquetage, 0o seront utilisés.
E: Impossible de localiser un fichier du paquet openssh-server. Cela signifie que vous devrez corriger ce paquet vous-même.
écriture de l'information d'état tendu... Fait
E: Impossible de localiser un fichier du paquet openssh-server. Cela signifie que vous devrez corriger ce paquet vous-même.
E: Erreur interne: impossible de créer la liste des paquets à télécharger
root@ns............:~# 

la seul connexion a mon serveur c'est par "putty" 

la franchement je nage complet

merci d'avance

#3 Re : -1 »  [resolu] télécharger 0o d'archives ??? » Le 29/01/2013, à 10:54

francky2099
Réponses : 4

bonjour

merci a vous pour vos réponses

j'ai utilisé  une  des méthodes de tiramiseb ça a marché

j'ai un autre un soucis cette fois avec X2GO

je vais cherché la solution au pire je reviendrais vers vous

merci francky

#4 -1 »  [Résolu]erreur d'ouverture du cache » Le 08/07/2012, à 18:37

francky2099
Réponses : 5

bonjour
je suis sur un serveur gérer par  Ubuntu 12.04
je débute avec Ubuntu 12.04
je suis bloqué pour les mises a jours , téléchargement de logiciels ,et leurs installations

j'ai fait apt-get et apt-get changelog

desktop@ks3000262:~$ E: Problem with MergeList /var/lib/apt/lists/de.archive.ubuntu.com_ubuntu_dists_precise-updates_universe_i18n_Translation-en

desktop@ks3000262:~$ apt-get changelog
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/de.archive.ubuntu.com_ubuntu_dists_precise-updates_universe_i18n_Translation-en
E: Les listes de paquets ou le fichier « status » ne peuvent être analysés ou lus.

j’espère ne pas m’être trompé de section

merci d'avance

#5 Re : -1 »  [Résolu]erreur d'ouverture du cache » Le 08/07/2012, à 19:20

francky2099
Réponses : 5

bonjour Bahoui

merci beaucoup

#6 Re : -1 »  [Résolu]erreur d'ouverture du cache » Le 08/07/2012, à 20:43

francky2099
Réponses : 5

j'ai eu quelques problèmes pour les commandes dans le terminale
le point 10 est la bonne solution merci encore pour la rapidité

#7 Re : -1 »  [Résolu]erreur d'ouverture du cache » Le 08/07/2012, à 20:59

francky2099
Réponses : 5

justement je cherchais comment faire
merci et bonne soirée